Bug 61759 - installation didn't complete
installation didn't complete
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-24 03:44 EST by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
installation bug log file (77.34 KB, patch)
2002-03-24 03:50 EST, Need Real Name
no flags Details | Diff
Comment (78.19 KB, text/plain)
2002-03-24 03:44 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-03-24 03:44:29 EST
Created attachment 914995 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 1 Need Real Name 2002-03-24 03:50:21 EST
Created attachment 49927 [details]
installation bug log file
Comment 2 Bernhard Rosenkraenzer 2002-04-05 04:23:44 EST
And the relation to AfterStep is... ???
Comment 3 Jeremy Katz 2002-04-08 21:02:03 EDT
Did you burn these cds yourself?  If so, do the md5sums match those on our ftp site?
Comment 4 Michael Fulbright 2002-04-30 14:45:32 EDT
Closing due to inactivity. Please reopen if you have more information to add.
Comment 5 Red Hat Bugzilla 2006-02-21 13:48:36 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.